## python-django-otp 0.4.0.1

=== debian/changelog ===
python-django-otp (0.4.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Sat, 22 Jul 2017 15:18:32 +0200

python-django-otp (0.3.14-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.0.0.

 -- Michael Fladischer <fladi@debian.org>  Tue, 20 Jun 2017 10:11:15 +0200

python-django-otp (0.3.13-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Fri, 12 May 2017 21:50:32 +0200

python-django-otp (0.3.11-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Thu, 16 Mar 2017 11:43:14 +0100

python-django-otp (0.3.10-1) unstable; urgency=low

  * New upstream release.
  * Add python3-qrcode to Recommends for admin integration.

 -- Michael Fladischer <fladi@debian.org>  Mon, 06 Mar 2017 11:11:27 +0100

python-django-otp (0.3.8-2) unstable; urgency=low

  * Remove .DS_Store file.
  * Clean files in django_otp.egg-info to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Wed, 01 Mar 2017 11:55:09 +0100

python-django-otp (0.3.8-1) unstable; urgency=low

  * Initial release (Closes: #856454).

 -- Michael Fladischer <fladi@debian.org>  Sun, 26 Feb 2017 12:02:03 +0100
