=== debian/control ===
Source: python-django-otp
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-django,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.0.0
X-Python3-Version: >= 3.3
Homepage: https://bitbucket.org/psagers/django-otp
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-otp.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-otp.git

Package: python3-django-otp
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: python3-qrcode
Suggests: python-django-otp-doc (= ${binary:Version})
Description: pluggable framework for two-factor authentication (Python3 version)
 This project makes it easy to add support for one-time passwords (OTPs) to
 Django. It can be integrated at various levels, depending on how much
 customization is required. It integrates with django.contrib.auth, although it
 is not a Django authentication backend. The primary target is developers
 wishing to incorporate OTPs into their Django projects as a form of two-factor
 authentication.
 .
 This project includes several simple OTP plugins and more are available
 separately. This package also includes an implementation of OATH HOTP and TOTP
 for convenience, as these are standard OTP algorithms used by multiple plugins.
 .
 This package contains the Python 3 version of the library.

Package: python-django-otp-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: pluggable framework for two-factor authentication (Documentation)
 This project makes it easy to add support for one-time passwords (OTPs) to
 Django. It can be integrated at various levels, depending on how much
 customization is required. It integrates with django.contrib.auth, although it
 is not a Django authentication backend. The primary target is developers
 wishing to incorporate OTPs into their Django projects as a form of two-factor
 authentication.
 .
 This project includes several simple OTP plugins and more are available
 separately. This package also includes an implementation of OATH HOTP and TOTP
 for convenience, as these are standard OTP algorithms used by multiple plugins.
 .
 This package contains the documentation.
