## python-django-otp 0.4.2

=== debian/changelog ===
python-django-otp (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Always use pristine-tar.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.3.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Enable autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Mon, 08 Jan 2018 18:45:45 +0100

python-django-otp (0.4.1.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches after git-dpm to gbp pq conversion
  * Move upstream signing key to debian/upstream/signing-key.asc.
  * Clean up modified files to allow two builds in a row.
  * Bump Standards-Version to 4.1.1.

 -- Michael Fladischer <fladi@debian.org>  Wed, 01 Nov 2017 20:36:00 +0100
