## python-django-otp 0.4.3

=== debian/changelog ===
python-django-otp (0.4.3-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Check DEB_BUILD_OPTIONS against nocheck.

 -- Michael Fladischer <fladi@debian.org>  Thu, 29 Mar 2018 10:14:35 +0200
