=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
 Standards-Version: 4.1.3
 X-Python3-Version: >= 3.3
 Homepage: https://bitbucket.org/psagers/django-otp
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-otp.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-otp.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-otp
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-otp.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python-django-otp-doc
