=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	PYTHONPATH=.:docs/ext sphinx-build -b html -d docs/.build/.doctrees -N docs/source docs/.build/html
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	django-admin startproject test_project
 	cp debian/settings.py test_project/test_project/settings.py
 	dh_auto_test -- --system=custom --test-args="PYTHONPATH='.:test_project' {interpreter} /usr/bin/django-admin test --settings=test_project.settings django_otp"
@@ -21,6 +22,7 @@
 		dh_auto_test -- --system=custom --test-args="PYTHONPATH='.:test_project' {interpreter} /usr/bin/django-admin test --settings=test_project.settings django_otp.plugins.$$plugin"; \
 	done
 	rm -rf test_project
+endif
 
 override_dh_clean:
 	rm -rf docs/.build
