## python-django-otp 0.7.5

=== debian/changelog ===
python-django-otp (0.7.5-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Michael Fladischer ]
  * New upstream release.
  * Use github.com in d/watch to have test files in the source tarball.
  * Refresh patches.
  * Bump debhelper version to 12.
  * Bump Standards-Version to 4.4.1.
  * Update PYTHONPATH in d/rules to include new src upstream code
    location.
  * Add python3-freezegun to Build-Depends as required by tests.
  * Clean up files to allow two builds in a row.
  * Simplify build tests by reverting to upstream supplied settings.py.
  * Set Rules-Requires-Root: no.
  * Add patch to remove remote image shields to prevent privacy issues.
  * Remove debian/upstream-signing-key.pgp from include-binaries, no
    longer used.

 -- Michael Fladischer <fladi@debian.org>  Sat, 04 Jan 2020 20:58:06 +0100
