=== debian/control ===
--- 
+++ 
@@ -5,18 +5,19 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-django,
+ python3-freezegun,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.1.3
-X-Python3-Version: >= 3.3
+Standards-Version: 4.4.1
 Homepage: https://bitbucket.org/psagers/django-otp
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-otp
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-otp.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-django-otp-doc
 Section: doc
