## python-django-otp 0.8.1

=== debian/changelog ===
python-django-otp (0.8.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.5.0.

 -- Michael Fladischer <fladi@debian.org>  Mon, 24 Feb 2020 11:00:46 +0100
