=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-freezegun,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://bitbucket.org/psagers/django-otp
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-otp
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-otp.git
