=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-django-otp-$1/ \
https://github.com/django-otp/django-otp/releases \
/django-otp/django-otp/archive/v([\d\.]+)\.tar\.gz
