## python-django-otp 0.9.1

=== debian/changelog ===
python-django-otp (0.9.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump debhelper version to 13.

 -- Michael Fladischer <fladi@debian.org>  Mon, 15 Jun 2020 21:18:40 +0200

python-django-otp (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * Drop 0002-Call-django.setup-to-initialize-app-registry.patch, fixed
    upstream.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Sun, 26 Apr 2020 20:55:44 +0200
