## python-django-otp 1.0.2

=== debian/changelog ===
python-django-otp (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.5.1.
  * Use uscan version 4.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Fri, 18 Dec 2020 22:17:59 +0100

python-django-otp (1.0.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-django-otp-doc: Add Multi-Arch: foreign.

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Add python3-qrcode to Build-Depends, required by tests.

 -- Michael Fladischer <fladi@debian.org>  Thu, 22 Oct 2020 22:53:46 +0200
