=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-django-otp
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
@@ -10,12 +10,13 @@
  python3-all,
  python3-django,
  python3-freezegun,
+ python3-qrcode,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://bitbucket.org/psagers/django-otp
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-otp
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-otp.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-otp
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-otp.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
@@ -25,6 +26,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: pluggable framework for two-factor authentication (Documentation)
  This project makes it easy to add support for one-time passwords (OTPs) to
  Django. It can be integrated at various levels, depending on how much
