## python-django-otp 1.1.3

=== debian/changelog ===
python-django-otp (1.1.3-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Depend on python3-all for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Mon, 06 Dec 2021 09:20:03 +0000

python-django-otp (1.1.1-1) unstable; urgency=medium

  * New upstream release (Closes: #997356).
  * Update d/watch to work with github again.
  * Refresh patches.
  * Bump Standards-Version to 4.6.0.1.

 -- Michael Fladischer <fladi@debian.org>  Wed, 03 Nov 2021 20:24:03 +0000
