=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-qrcode,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://bitbucket.org/psagers/django-otp
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-otp
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-otp.git
