## python-django-otp 1.2.2

=== debian/changelog ===
python-django-otp (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2
  * Refresh patches.
  * Build using pybuild-plugin-pyproject and python3-hatchling.
  * Bump Standards-Version to 4.6.2.
  * Use packaged mathjax in documentation to prevent privacy breach.
  * Install testfiles using d/pybuild.testfiles.
  * Run tests in build_dir.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Update project homepage URL and contact email.
  * Update year in d/copyright.
  * Use python3-babel to rebuild translations from source.

 -- Michael Fladischer <fladi@debian.org>  Sun, 06 Aug 2023 22:52:47 +0000
