## python-django-otp 1.3.0

=== debian/changelog ===
python-django-otp (1.3.0-1) unstable; urgency=low

  * New upstream version 1.3.0

 -- Michael Fladischer <fladi@debian.org>  Wed, 20 Dec 2023 16:59:38 +0000

python-django-otp (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4

 -- Michael Fladischer <fladi@debian.org>  Sat, 28 Oct 2023 16:11:10 +0000
