=== debian/control ===
--- 
+++ 
@@ -7,14 +7,17 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ libjs-mathjax,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-babel,
  python3-django,
  python3-freezegun,
+ python3-hatchling,
  python3-qrcode,
- python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.0.1
-Homepage: https://bitbucket.org/psagers/django-otp
+Standards-Version: 4.6.2
+Homepage: https://github.com/django-otp
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-otp
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-otp.git
 Testsuite: autopkgtest-pkg-python
@@ -24,6 +27,7 @@
 Section: doc
 Architecture: all
 Depends:
+ libjs-mathjax,
  ${misc:Depends},
  ${sphinxdoc:Depends},
 Multi-Arch: foreign
