## python-django-otp 1.5.0

=== debian/changelog ===
python-django-otp (1.5.0-1) unstable; urgency=low

  * New upstream version 1.5.0
  * Refresh patches.
  * Use dh-sequence-python3.
  * Bump Standards-Version to 4.7.0.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Fri, 19 Jul 2024 07:54:51 +0000
