## python-django-otp 1.5.4

=== debian/changelog ===
python-django-otp (1.5.4-1) unstable; urgency=low

  * New upstream version 1.5.4
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Wed, 11 Sep 2024 19:38:40 +0000
