=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  libjs-mathjax,
  pybuild-plugin-pyproject,
  python3-all,
@@ -16,7 +16,7 @@
  python3-hatchling,
  python3-qrcode,
  python3-sphinx,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/django-otp
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-otp
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-otp.git
