## python-django-otp 1.6.1

=== debian/changelog ===
python-django-otp (1.6.1-1) unstable; urgency=low

  * New upstream version 1.6.1
  * Remove unused signing key.
  * Refresh patches.
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Mon, 25 Aug 2025 20:17:51 +0000
