=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-hatchling,
  python3-qrcode,
  python3-sphinx,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/django-otp
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-otp
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-otp.git
