=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,15 @@
 	dh_auto_build
 	PYTHONPATH=src:docs/ext python3 -m sphinx -b html -d docs/.build/.doctrees -N docs/source docs/.build/html
 
+execute_before_dh_auto_build:
+	set -e; \
+	for loc in src/django_otp/locale/*; do \
+		python3 -m babel.messages.frontend compile --directory=src/django_otp/locale/ --locale=$$(basename $$loc) --domain=django; \
+	done
+
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	dh_auto_test -- --system=custom --test-args="PYTHONPATH='src:test' {interpreter} /usr/bin/django-admin test --settings=test_project.settings django_otp"
+	dh_auto_test -- --system=custom --test-args="cd {build_dir}; {interpreter} -m django test --settings=test_project.settings django_otp"
 endif
 
 override_dh_clean:
