## python-django-otp 1.7.0

=== debian/changelog ===
python-django-otp (1.7.0-1) unstable; urgency=low

  * New upstream version 1.7.0
  * Refresh patches.
  * Bump Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root.
  * Update year in d/copyright.
  * Use uscan version 5.
  * Add patch to install tests.
  * Run tests using pytest.
  * Switch Testsuite to autopkgtest-pkg-pybuild.
  * Place pyproject.toml using d/pybuild.testfiles.
  * Simplify d/rules by using execute_after_ target instead of override.

 -- Michael Fladischer <fladi@debian.org>  Sat, 24 Jan 2026 23:08:26 +0000
