=== debian/control ===
--- 
+++ 
@@ -14,14 +14,15 @@
  python3-django,
  python3-freezegun,
  python3-hatchling,
+ python3-pytest,
+ python3-pytest-django,
  python3-qrcode,
  python3-sphinx,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/django-otp
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-otp
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-otp.git
-Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-django-otp-doc
 Section: doc
