=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-otp
export PYBUILD_TEST_ARGS=--ds=test_project.settings --pyargs django_otp.tests

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=src:docs/ext python3 -m sphinx -b html -d docs/.build/.doctrees -N docs/source docs/.build/html

execute_before_dh_auto_build:
	set -e; \
	for loc in src/django_otp/locale/*; do \
		python3 -m babel.messages.frontend compile --directory=src/django_otp/locale/ --locale=$$(basename $$loc) --domain=django; \
	done

execute_after_dh_clean:
	rm -rf docs/.build
