=== debian/watch ===
version=5
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-django-otp-$1/ \
https://github.com/django-otp/django-otp/tags \
/django-otp/django-otp/archive/refs/tags/v([\d\.]+)\.tar\.gz
